/* CSS Document */
*{margin:0 auto;
padding:0;
color: #FFFFFF;

}
.main{
    width:100%;
	height:auto;
	float:left;
	background-image:url(images/bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#6a9934;
	border-top:5px solid #000000;
	}
.header{
    width:100%;
	height:auto;
	float:left;
		border-bottom:8px solid #f7db1f;
	}
.header_wrapper{
    width:980px;
	height:auto;

	}
.logo{
     width:980px;
	 height:auto;
	 float:left;
	 margin-top:11px;
	 }

.logo a{
     width:480px;
	 height:95px;
	 float:left;
	 background-image:url(images/nice_control_logo.jpg);
	 background-repeat:no-repeat;
 }
 
.contact_number{
    width:auto;
	height:29px;
	float:right;
	background-image:url(images/contact_logonew.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	padding-right:260px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffde02;
	text-align:left;
	padding-top:10px;

	}
.menu_part{
    width:auto;
	height:46px;
	float:right;
	margin-top:15px;



	}
.menu{
    width:93px;
	height:46px;
	float:left;
	margin-right:5px;

	}
.menu a{
    width:93px;
	height:31px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	text-decoration:none;
	background-image:url(images/menu_bg.png);
	background-repeat:no-repeat;
	text-align:center;
	padding-top:15px;
	}
.menu a:hover{	
    background-image:url(images/menu_highlight.png);
	}
	
.menu .highlight{	
    background-image:url(images/menu_highlight.png);
	}	
.midpart{
    width:100%;
	height:auto;
	float:left;
	background-image:url(images/footer_bg.jpg);
	background-position:left bottom;
	background-repeat:repeat-x;
	}	
.midpart_wrapper{
    width:980px;
	height:auto;
	}	
.banner_part{
	width:980px;
	height:520px;
	float:left;
	}
.banner{
    width:689px;
	height:396px;
	float:left;
	background-image:url(images/banner.png);
	background-repeat:no-repeat;
	margin-top:100px;
	}   	
.services_menu_part{
    width:285px;
	height:auto;
	float:right;
	}	
.services_menu_heading{
    width:285px;
	height:50px;
	float:left;
	background-image:url(images/service_head.png);
	background-repeat:no-repeat;
	background-position:left top;
	margin-top:28px;
	}	
.services_menu{
    width:285px;
	height:auto;
	float:left;
	background-image:url(images/service_dot.png);
	background-repeat:no-repeat;
	background-position:top left;
	}	
.services_menu1{
    width:265px;
	height:28px;
	float:right;
	border-bottom:1px solid #aacd51;
	border-top:1px solid #668419;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	text-decoration:none;
	text-align:left;
	padding-top:10px;
	}	
.services_menu1 a{
    text-decoration:none;
	color:#FFFFFF;
	}	
.services_menu1 a:hover{
    color:#ffde02;
	}	
.services_more{
    width:83px;
	height:33px;
	float:right;
	background-image:url(images/service_more_btn.png);
	background-repeat:no-repeat;
	}
.services_more a{
	float:left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	text-decoration:none;
	margin-top:8px;
	margin-left:20px;
	font-weight:600;
	}
.services_more a:hover{	
	color:#FFFF00;
	}
.midpart_txt{
    width:980px;
	float:left;
	height:auto;

	}	
.midpart_brown{
    width:717px;
	height:auto;
	float:left;
	background-color:#332623;
	padding-bottom:20px;
	padding-left:20px;
	}	
.welcome_head{
    width:700px;
	height:auto;
	float:left;
	margin-top:20px;
	}	
.welcome_txt_img{
    width:700px;
	height:auto;
	float:left;
	margin-top:20px;
	}
.welcome_img{	
    width:192px;
	height:174px;
	float:left;
	background-image:url(images/welcome_img.jpg);
	background-repeat:no-repeat;
	}
.welcome_txt{
    width:480px;
	height:auto;
	float:right;
	text-align:justify;
	line-height:20px;
    font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	}	
.welcome_more{
    width:93px;
	height:32px;
	float:right;
	background-image:url(images/more_btn.jpg);
	background-repeat:no-repeat;
	margin-top:10px;
	}
.welcome_more a{
    float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin-top:8px;
	margin-left:12px;
	color:#332623;
	text-decoration:none;
	}	
.welcome_more a:hover{
    color:#666666;
	}
.mid_yellow_part{
    width:243px;
	height:272px;
	float:right;
	background-color:#f7db1f;
	}	
.home_client_head{
    width:223px;
	height:20px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#000000;
	text-align:left;
	margin-top:10px;

	}	
	.home_lient_img
	{
		width:auto;
		height:auto;
		float:left;
		margin-top:30px;
		padding-left:20px;
	}
.home_client_div{
    width:235px;
	height:auto;
	float:right;
	margin-top:5px;
	}	
	.home_client_img
	{
		width:auto;
		height:auto;
		float:left;
		padding-top:35px;
		padding-left:15px;
			}
			.welcome_more1{
    width:93px;
	height:32px;
	float:right;
background-image:url(images/viewmore1.png);


	background-repeat:no-repeat;
	margin-top:10px;
	padding-right:15px;

	}
.welcome_more1 a{
    float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin-top:8px;
	margin-left:12px;
	color:#332623;
	text-decoration:none;
	}	
.welcome_more1 a:hover{
    color:#666666;
	}
	
.clients_menus{
    width:215px;
	height:21px;
	float:left;
	border-bottom:1px dashed #e8aa01;	
	border-top:1px dashed #f8e7ad;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	text-align:left;
	padding-left:15px;
	padding-top:6px;
	}
.footer{
    width:100%;
	height:50px;
	float:left;
	background-color:#076478;
	}	
	
.footer_wrapper{
	width:980px;
	height:50px;
	}	
.footer_left_txt{
    width:auto;
	height:20px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:left;
	margin-top:20px;
	}	
.footer_menu{
    width:480px;
	height:auto;
	float:left;
	margin-left:80px;
	margin-top:20px;
	}	
.footer_menu li{
    font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	margin-left:5px;
	margin-right:5px;
	float:left;
	list-style:none;
	}
.footer_menu li a{
    font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	float:left;	
	text-decoration:none;
	}
.footer_menu li a:hover{
	color:#00CCFF;
	}	
	
.maintain{
    width:auto;
	height:40px;
	float:right;
	margin-top:10px;
	
	}
.xpertize_logo{
    width:30px;
	height:31px;
	float:right;
	margin-top:1px;
	}   
.xpertize_logo a{
    width:30px;
	height:31px;
	float:left;
	background-image:url(images/logo-.png);
	}	
.maintain_txt{
    width:auto;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	margin-right:5px;
	float:right;
	margin-top:10px;
	}		
	
.aboutus_txt{
    width:720px;
	height:auto;
	float:right;
	}		
.aboutus_txt p{	
	text-align:justify;
	line-height:20px;
    font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	margin-bottom:15px;
	}
.midpart_brown_about_us{
    width:960px;
	height:auto;
	float:left;
	background-color:#332623;
	padding-bottom:20px;
	padding-left:20px;
	}	
	
.about_txt_img{
    width:940px;
	height:auto;
	float:left;
	margin-top:20px;
	}	
	
.service_txt_img{
    width:940px;
	height:auto;
	float:left;
	margin-bottom:20px;
	}	
.service_img{	
	width:129px;
	height:129px;
	height:auto;
	
	float:left;
	}
.service_txt{
   width:790px;
	height:auto;
	float:right;
	}	
.service_txt h3{
    font-family:Arial, Helvetica, sans-serif;
	color:#9aba3c;
	text-align:left;
	}	
.service_txt p{	
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px;
	color:#FFFFFF;
	text-align:justify;
	line-height:20px;
	margin-top:10px;
	}

.enquiry_part{
    width:700px;
	height:179px;
	float:left;
	margin-top:15px;
	}
.txt_box1{
    width:324px;
	height:38px;
	float:left;
	background-image:url(images/txt_box1.jpg);
	background-repeat:no-repeat;
	border:none;
	padding-left:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	color:#003300;
	margin-bottom:10px;
	}
.txt_box2{
	width:324px;
	height:48px;
	float:left;
	background-image:url(images/txt_box2.jpg);
	background-repeat:no-repeat;
	border:none;
	padding-left:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	color:#003300;
	margin-bottom:10px;
	padding-top:15px;
	}
.submit_btn{
    width:112px;
	height:33px;
	float:right;
	background-image:url(images/submit_btn.jpg);
	background-repeat:no-repeat;
	border:none;
	cursor:pointer;
	margin-right:5px;
	}	
.contact_add{
    width:300px;
	height:auto;
	float:left;
	background-image:url(images/contact_logo1.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-top:45px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#FFFFFF;
	text-align:left;
	}
.map{
    width:600px;
	height:250px;
	float:right;
	border:2px solid #FFFF00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	}		
	
.clients{
    width:940px;
	height:auto;
	float:left;
	margin-top:20px;
	}		
	
.socialnetwork{
    width:200px;
	height:40px;
	float:right;
	margin-top:12px;
	}	
.twit{
    width:38px;
	height:38px;
	float:right;
	}
.twit a{
    width:38px;
	height:38px;
	float:left;
	background-image:url(images/twit_btn.png);
	}	
.twit a:hover{
    background-position:0 -38px;
	}
.face{
    width:38px;
	height:38px;
	float:right;
	margin-right:5px;
	}
.face a{
    width:38px;
	height:38px;
	float:left;
	background-image:url(images/face_btn.png);
	}	
.face a:hover{
    background-position:0 -38px;
	}
.social_txt{
    width:auto;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	margin-right:5px;
	float:right;
	margin-top:10px;
	}		

.readmore_btn{
	 float:right;
	 background:#9aba3c;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:14px;
	 padding:5px 15px;
	 border-radius:5px;
	 color:#fff;
	 text-decoration:none;
	 margin-top:10px;
	}
	
.readmore_btn:hover{ color:#332623;  transition: all 0.4s ease-in-out;}

.pest{ color:#FCFCFC; float:right; padding-right:120px; font-family:arial;}
.text_in{ padding:10px 30px; font-family:arial}

.electri {color:#FCFCFC; float:right; padding-right:175px; font-family:arial;}
.paint{color:#FCFCFC; float:right; padding-right:175px; font-family:arial;}
.tank{ color:#FCFCFC; float:left; width:100%; font-family:arial; text-align:center}

.garden { color:#FCFCFC; float:right; padding-right:175px; font-family:arial;}
.car_pent{  color:#FCFCFC; float:right; width:100%; text-align:center;font-family:arial; }
.gar_tool { text-align:center; margin-top:20px}
.tool_h { color:#FFFFFF; text-align:center; font-family:arial;}
.qsr { color:#FCFCFC; float:right; padding-right:40px; font-family:arial; }
.qsr_sub { float:left; margin-left:112px}
.qsr_1 { float:left; }
.qsr_2 { float:left; margin-left:87px;}
.m_power {color:#FCFCFC; float:right; padding-right:148px; font-family:arial;}
.text_in h3{ color:#9bba3b; font-family:arial; margin-top:15px}
.icon_list{
	width:100%;
	float:left;
	margin-top:12px;
	margin-left:12px;
	margin-bottom:12px
	;
	}
.icon_list li{
	list-style:none;
	color:#fff;
	font-family:arial;
	line-height:30px
}
.icon_list li i{
	color:#9bba3b;
	font-size:20px;
	margin-right:5px;
	
}

.appart_main { float:left;
 height:auto;
 
  width:100%}
  
  .welcome_apa { width:100%;}
   .welcome_apa h1{ color:#FFFFFF;text-align:center;  width:100%;float:left;margin-bottom:20px; font-family:"ADMUI3Lg", Arial, "Arial Black", "Arial Narrow", "Arial Rounded MT Bold";}


.tank_main { width:100%; height:auto; float:left; text-align:center; margin-top:20px}


.plumb{ color:#FCFCFC; float:left; width:100%; font-family:arial; text-align:center;}
.plumb_main { width:100%; height:auto; float:left; text-align:center; margin-top:20px; margin-bottom:15px}

	